
/*
 Theme Name:   Joriki Child
 Theme URI:    http://www.zensangha.be/wordpress
 Description:  Joriki Child Theme
 Author:       Jo Sels
 Author URI:   http://example.com
 Template:     joriki
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  joriki-child
*/


.enquete-wrap{
	overflow: hidden;
	width:100%;

}

.enquete-wrap hr {
  border-top: 3px solid #1B1B1B;
  padding-left: 0px;
  margin-left: 0px;
}

.enquete_1{
	background-color: #c1d8f8!important;
	padding-left: 3%;
	overflow: hidden;

}

.enquete_2{
	background-color: #ddcfb8!important;
	/*width: 100%;*/

}
.enquete_3{
	color:#8b0000;
	text-decoration: underline;
	/*font-style: italic;*/
	font-size: 18px;
	padding-left: 15px;

}

.enquete_4{
	color:#3A4775;
	font-style: italic;
	font-family: 'Chilanka', cursive;
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-decoration: underline;
}
.enquete_1 ul{
	list-style-type:none;
}

.enquete_1 li{
	padding-left: 5px;
}

.enquete_1 label{
	padding-left: 10px;
}

.aanbod th, .communicatie th, .financ th{
	width: 5%;
	background-color: grey;
}

.aanbod td, .communicatie td, .financ td{
	width: 5%;
	text-align: center; 
}

tbody tr:nth-child(odd) {
  background: #F7FBB5FF;
}

input[type=text]{
	background-color: white;
	margin-left: 10px;
	margin-bottom: 15px;
	border: 2px solid black;
  	border-radius: 5px;
  	width: 60%;
  	height: 80px;
}

input[type=submit]{
	background-color: #4CAF50;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}


.enquete_onderaan_text_titel{
	color:#220400FF;
	font-size: 16px;
	padding-left: 15px;
	font-weight: bold;
	font-style: italic;
}

.form-wrapper{
	overflow: hidden;
}

.VerzendenKnopAnnulatie{
	font-size: 24px;
	padding: 5px 5px 5px 5px;
	color: #c1d8f8;
	border: solid 3px rgb(10, 10, 10);
	border-radius: 5%;
	background-color: rgb(60, 60, 61);
	cursor: pointer;
}

#myMailchimp input[type=text]{
	background-color: white;
	margin-left: 2px;
	margin-bottom: 10px;
	border: 2px solid black;
  	border-radius: 5px;
  	width: 90%;
  	height: 25px;
}